Subject: [Spridgets] Rib case reverse gear. 22A454

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 22 Feb 2019 14:52:17 -0500

--===============1351048536569109391==
	boundary="--_com.lge.email_408366352656947"

----_com.lge.email_408366352656947
   charset=utf-8
Content-Transfer-Encoding: 8bit

I'm in need of a useable reverse gear for a rib case transmission.  22A454 is stamped on the reverse side of the gear.Anyone have one that is remotely viable ?Its for the transmission for Frank's race car project.I'm on a serious " we right" budget now.Any assistance would be appreciated!Thank you!!!!Chuck
Sent from my LG Mobile
----_com.lge.email_408366352656947
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I'm in need of a useable reverse gear for a rib case transmission.&nbsp; 22A454 is stamped on the reverse side of the gear.</div><div dir="auto">Anyone have one that is remotely viable ?</div><div dir="auto">Its for the transmission for Frank's race car project.</div><div dir="auto">I'm on a serious " we right" budget now.</div><div dir="auto">Any assistance would be appreciated!</div><div dir="auto">Thank you!!!!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_408366352656947--

--===============1351048536569109391==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============1351048536569109391==--